<nav>
    <ul class="nav">
        <li><a href="https://www.facebook.com/Kairalifoodsfinland/" class="tm-text-link" target="_blank">Kairali Indian Market, Espoo</a></li>
        <li><a href="http://viivoan.fi/" class="tm-text-link" target="_blank">ViiVoan Taiwanense Market, Helsinki</a></li>
        <li><a href="https://www.facebook.com/pages/category/Shopping---Retail/Indian-Market-Helsinki-1392075431060095/" class="tm-text-link" target="_blank">Indian Market, Helsinki</a></li>
        <li><a href="https://www.facebook.com/Laxmi-Indian-Market-323438345255534/" class="tm-text-link" target="_blank">Lakshmi Indian Market, Espoo</a></li>
    </ul>
</nav>
